.font-inter {
    font-family: "Inter", sans-serif !important;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
        "slnt" 0;
}

.month-year-picker table tr td span:hover, .datepicker table tr td span.focused,
.datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active {
    background: #fcbe66;
    color: #000000;
}

.input-group .input-group-text {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #7c7c7c;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.swal2-popup .swal2-title { font-weight: 500 !important;}

/* Light slider  */
.lSAction > .lSPrev {
    top: 40%;
    left: 1px;
    z-index: 99999;
}

.lSAction > .lSNext {
    top: 40%;
    right: 1px;
    z-index: 99999;
}

.lSSlideOuter .lSPager.lSpg > li a {
    border-radius: 1px;
    height: 2px;
    width: 15px;
    opacity: 0.7;
}

.box-inslider { width: 100%;}
.img-responsive { width: 100%;}
.hidden-lg{ display: none!important; text-align: center !important;}

/* paginate-pager */
.paginate-pager { justify-content: center;}

.paginate-pager li,
.paginate-pager li a {
     color: #4A5179;
     font-weight: 400;
     text-decoration: none;
     font-size: 16px;
     padding: 0px 5px;
}

.paginate-pager .active { 
    background-color: #F53C20; 
    color: #ffffff;
    border-radius: 5px;
    padding: 0 8px;
}

/* Header */
.topBar a { text-decoration: unset;}
.navbar { min-height: 75px;}
.navbar-toggle .icon-bar { width: 29px; height: 3px;}
.navbar .img-logo { height: 70px; margin-top: -3px;}
.navbar-toggler:focus { box-shadow: none;}

.nav-menu {
    z-index: 999999;
    width: 100%;
    background-color: #ffffff;
    border: none;
    -webkit-box-shadow: rgba(0, 0, 0, 0.08) 0 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.08) 0 1px 3px;
    -ms-box-shadow: rgba(0, 0, 0, 0.08) 0 1px 3px;
    box-shadow: rgb(0 0 0 / 42%) 0 1px 3px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    min-height: 72px;
}

.nav-menu .navbar-brand { margin-left: 8%;}
.nav-menu .dropdown-toggle::after { display: none;}
.nav-menu .dropdown-menu li:hover a { background-color: #d31217; color: #ffffff;}

.nav-menu .navbar-nav > li > a { 
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 50px;
}

.nav-menu .navbar-nav > li.active > a {
    color: #d31217 !important;
    font-weight: 500;
    letter-spacing: 1px;
}

.nav-menu .navbar-nav > li:hover > a { color: #d31217 !important; margin-top: 2px solid #d31217 !important;}

/* Footer */
.footer { margin-top: 0; padding: 0 0 20px 0;}

.footer .footer-bar { 
    background: #F53C20; 
    padding: 40px 20px 20px; 
    text-align: center;
    margin-bottom: 45px;
}

.footer .footer-bar h4 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    color: #FFFFFF;
    margin-bottom: 30px;
    letter-spacing: 1px;
}

.footer .footer-bar p {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #FFFFFF;
}

.footer .footer-logo img { width: 100%; max-width: 150px;}

.footer .footer-logo-title {
    font-weight: 400;
    font-size: 16px;
    color: #7C7C7C;
    margin-top: 30px;
    text-align: center;
}

.footer h6 { margin-bottom: 20px;}

.footer .text-red,
.footer .list i,
.footer .list a:hover { color: #F53C20;}

.footer .list, 
.footer .list li { padding-left: 0; max-height: unset;}

.footer .list li i { 
    font-size: 12px; 
    font-size: 14px;
    margin-right: 5px;
}

.footer .list li,
.footer .list a { 
    text-decoration: none; 
    font-weight: 400;
    color: #7C7C7C;
}

.footer .footer-map iframe { width: 100%; height: 250px; margin-top: 10px;}
.footer .line { border: 1px solid #E3E3E3; margin: 30px 0;}

/* ============= HOME ===================== */
/* Banner */
.banner-home {
    background: url('../../../images/background.webp'); 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
}

.banner-home .box-banner {
    position: relative;
    top: 125px;
    overflow: hidden;
    height: 415px;
    max-height: 415px;
}

/* Title left box */
.banner-home .box-title {
    position: absolute;
    left: 123px;
    top: 141px;
}

.banner-home .title { 
    font-family: "Inter", sans-serif !important;
    font-weight: 800;
    font-size: 60px;
    color: #ffffff;
    margin-bottom: 5px;
}

.banner-home .title-intro {
    width: 60%; 
    font-family: "Inter", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    line-height: 24px;
    margin-top: 1rem;
}

.banner-home .btn-booking {
    width: 220px;
    background: #F11D6A;
    color: #ffffff;
    border-color: #F11D6A;
    border-radius: 60px;
    font-family: "Inter", sans-serif !important;
    font-weight: 500;
    font-size: 20px;
    margin-top: 2rem;
}

.banner-home .btn-booking:hover,
.box-search button:hover
 { background: #db145d; color: #ffffff; border-color: #db145d;}

.banner-home .title-line { 
    border-bottom: 1px solid #ffffff;
    width: 30%;
}

/* Title right box */
.banner-home .img-intro {
    position: relative;
    right: -115px;
}

.banner-home .img-intro ul { list-style: none; padding: 0;}
.banner-home .img-intro ul li { margin-left: 15px;}

.banner-home .img-intro img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

/* Box search */
.box-search {
    position: relative;
    top: 300px;
    width: 100%;
    max-width: 70%;
    background: #0000009e;
    border-radius: 20px;
    padding: 20px 30px 30px 30px;
    margin: auto;
}

.box-search h5 { font-weight: 500;}

.box-search .form-control {
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #ffffff;
    border-radius: 8px;
    font-size: 16px;
}

.box-search .btn {
    background: #F11D6A;
    border-radius: 10px;
    color: #ffffff;
}

/* Intro step */
.intro-step { background: #0F4158; padding: 25px !important;}

.intro-step .intro-circle {
    background: #FFFFFF;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    padding: 20px;
    text-align: center;
    margin: auto;
}

.intro-step ul { 
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

.intro-step li { width: 33.3%;}

.intro-step li img { 
    width: 100%;
    max-width: 100px;
}

.intro-step li p { 
    color: #15c2cb;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin: 10px auto 0;
    letter-spacing: 1px;
}

.intro-step li span { 
    color: #ffffff;
    font-size: 16px;
    margin: auto;
}

/* Trip types */
.trip-type { padding: 20px;}

.trip-type h4 {
    color: #0F4158;
    font-size: 25px;
    font-weight: 800;
    margin: 15px auto 20px;
}

.trip-type p {
    font-size: 16px;
    font-weight: 400;
    color: #7c7c7c;
}

.trip-type ul { list-style: none; padding: 0; margin-top: 20px;}
.trip-type ul li { padding: 8px;}
.trip-type ul li a { text-decoration: none;}

.trip-type ul li img {
    width: 100%;
    border-radius: 20px;
}

.trip-type ul li p {
    font-size: 15px;
    color: #4b4b4b;
    margin-top: 15px;
    letter-spacing: 0.5px;
}

.trip-type ul li a:hover img {
    box-shadow: 0 0 11px rgba(33, 33, 33, 0.39); 
}

/* Promotion hot */
.promotion-hot { background: #F53C20; padding: 20px;}

.promotion-hot h4 {
    font-family: 'Inter' sans-serif !important;
    font-style: normal;
    font-weight: 800;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 20px auto;
    letter-spacing: 1px;
}

.promotion-hot p {
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    margin-bottom: 40px;
}

.box-tour {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.box-tour .card-body { padding: 12px 12px 12px 0;}
.box-tour .tour-img-box { padding: 10px 0 10px 10px;}

.box-tour .tour-img-box img { 
    border-radius: 20px; 
    width: 100%;
    max-width: 250px;
}

.box-tour .card-title { 
    font-family: 'Inter', sans-serif !important;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    color: #0F4158;
    line-height: 20px;
}

.box-tour .card-body .title-line { border: 1px solid rgb(0 0 0 / 27%);}
.box-tour .card-body .flag { padding: 10px 0;}
.box-tour .card-body .flag img { width: 100%; max-width: 55px;}
.box-tour .card-body .flag img:nth-child(2) { width: 100%; max-width: 38px;}

.box-tour .card-body p {
    font-size: 12px;
    color: #7c7c7c;
    margin-bottom: 5px;
    text-align: left;
}

.box-tour .card-body .price {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    color: #F53C20;
    text-align: left;
    letter-spacing: 1px;
}

.box-tour .card-body a {
    background: #F11D6A;
    border-radius: 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 15px;
}

.box-tour .card-body a:hover { background-color: #db145d;}

.promotion-hot .more-hot {
    text-align: center;
    margin: 40px auto 20px;
}

.promotion-hot .more-hot a {
    width: 220px;
    padding: 10px;
    text-decoration: none;
    background: #FCEA2B;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    text-align: center;
    font-size: 15px;
    font-weight: 800;
    letter-spacing: 1px;
}

.promotion-hot .more-hot a:hover { background-color: #ecdc24; color: #35404f;}

/* Popular trip */
.popular-trip { padding: 20px 20px 40px 20px;}
.popular-trip .card { margin-bottom: 20px;}

.popular-trip h4 {
    color: #0F4158;
    font-size: 25px;
    font-weight: 800;
    margin: 35px auto 30px;
}

.popular-trip p {
    font-size: 16px;
    font-weight: 400;
    color: #7c7c7c;
    margin-bottom: 35px;
}

/* Content box */
.content-box {
    background-color: #ffffff;
    padding: 20px 0 30px 0;
}

.content-box #carouselExampleFade { position: relative; left: -12px;}
.content-box #carouselExampleFade2 { position: relative; right: -12px;}

.content-box .content-detail { 
    position: relative;
    top: 100px;
}

.content-box .content-detail h4 {
    font-weight: 400;
    font-size: 28px;
    color: #0F4158;
}

.content-box .content-detail .borderline { border: 2px solid #F11D6A; width: 40%;}

.content-box .content-detail p { 
    font-weight: 400;
    font-size: 16px;
    color: #7C7C7C;
    margin-top: 25px;
    max-width: 70%;
}

.content-box .content-detail a {
    font-weight: 400;
    font-size: 14px;
    text-align: justify;
    color: #F11D6A;
    border: 1px solid #F11D6A;
    border-radius: 20px;
    margin-top: 30px;
}

.content-box .content-detail a:hover { background-color: #F11D6A; color: #ffffff;}
.content-box .detail2 { 
    position: relative;
    left: 200px;
}

.content-box ul {
    display: flex;
    padding: 0;
    list-style: none;
    margin-top: 20px;
}

.content-box ul li { margin-right: 5px; margin-bottom: 10px;}
.content-box ul li:last-child { margin-right: 0;}
.content-box ul li img { width: 100%;}

.content-box #slider-gallery li { margin-right: 5px !important;}

/* Light slider  */
.content-box .lSAction > .lSPrev {
    top: 50%;
    z-index: 99999;
}

.content-box .lSAction > .lSNext {
    top: 50%;
    z-index: 99999;
}

.content-box .lSSlideOuter .lSPager.lSpg > li a {
    border-radius: 1px;
    height: 2px;
    width: 15px;
    opacity: 0.7;
}

/* Holiday box */
.holiday-box {
    background: url('../../../images/Holiday-bg.webp'); 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: auto;
    padding-bottom: 30px;
}

.holiday-box h4 {
    color: #0F4158;
    font-size: 25px;
    font-weight: 800;
    margin: 35px auto 30px;
}

.holiday-box p {
    font-size: 16px;
    font-weight: 400;
    color: #7c7c7c;
    margin-bottom: 75px;
}

.holiday-box .card .tour-img-box { padding: 10px; text-align: center;}
.holiday-box .card .card-body { padding: 12px;}

/*========================= End HOME =========================*/

/*========================= Tour Search =========================*/
.tour-search .img-header {
    background: url('../../../images/bg_header.webp'); 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
}

.tour-search .content-box .box-search {
    top: 0;
    max-width: unset;
    margin: 40px 0;
}

.tour-search .img-header h4 {
    font-weight: 800;
    font-size: 35px;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding-top: 120px;
    letter-spacing: 1px;
}

.tour-search .content-box .text-title {
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #7C7C7C;
    margin: 20px auto 50px;
}

.tour-search .box-tour { margin-bottom: 20px;}
.tour-search .box-tour .card-body a { margin-top: 6px;}

.tour-search .country-area {
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 20px 10px 10px 10px;
    margin-bottom: 50px;
    justify-content: center;
}

.tour-search .country-area .header { padding: 5px;}

.tour-search .country-area .header:hover {
    box-shadow: 0px 0px 10px rgb(0 0 0 / 42%);
    border-radius: 5px;
    cursor: pointer;
}

.tour-search .country-area .active .header {
    background-color: #fff4e7;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 42%);
    border-radius: 5px;
}

.tour-search .country-area .header:hover .icon,
.tour-search .country-area .active .icon { color: #000000; font-weight: 400;}
/*========================= End Tour Search =========================*/

/* ======================== Tour Detail ============================ */
.tour-detail .tour-name h1 {
    font-weight: 800;
    font-size: 22px;
    line-height: 42px;
    text-align: center;
    color: #0F4158;
    margin: 2rem auto 0.5rem;
    letter-spacing: 1px;
}

.tour-detail .tour-name p {
    font-weight: 400;
    font-size: 15px;
    text-align: center;
    color: #F11D6A;
    margin-bottom: 1.5rem;
}

.tour-detail .tour-name .facebook-share {
    padding: 30px 0 0;
    text-align: center;
}

.tour-detail .tour-name .facebook-share ul { 
    justify-content: center;
    list-style: none; 
    padding: 0;
}

.tour-detail .tour-name .facebook-share li { 
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: #4F4F4F;
    padding: 0 10px;
}

.tour-detail .tour-name .booking a {
    width: 100%;
    max-width: 175px;
    border-radius: 10px;
    margin: 0 15px 25px 15px;
}

.tour-detail .tour-name .booking a:first-child {
    background: #F53C20;
    color: #ffffff;
}

.tour-detail .tour-name .booking a:last-child {
    border: 1px solid #F53C20;
    color: #F53C20;
}

.tour-detail .tour-name .booking a:first-child:hover {
    border: 1px solid #e4391f;
    background-color: #e4391f;
}

.tour-detail .tour-name .booking a:last-child:hover {
    border: 1px solid #F53C20;
    background-color: #F53C20;
    color: #ffffff;
}

.tour-detail .nav-pills.style2 li.active {
    font-size: 20px;
    border-radius: 0;
    padding: 20px 20px;
    background-color: #e63e2d;
    color: #ffffff;
    width: 100%;
    text-align: center;
}

.tour-detail .nav-pills.style2 li.active:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-color: transparent;
    border-top-color: #e63e2d;
    border-width: 8px;
}

.tour-detail .description h4 {
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    color: #0F9CA3;
    text-align: left;
    margin-top: 40px;
}

.tour-detail .description p {
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
    color: #4F4F4F;
    text-align: left;
    text-indent: 3em;
}

.tour-detail .description img { width: 100% !important; height: auto !important; display: block;}

.tour-detail .tour-list .table { margin: 40px auto 60px;}
.tour-detail .tour-list .table thead tr th { padding: 14px;}
.tour-detail .tour-list .table tbody tr td { padding: 12px;}
.tour-detail .tour-list .table thead { background-color: #F53C20;}
.tour-detail .tour-list .table thead th { text-align: center; color: #ffffff; font-weight: normal;}
.tour-detail .tour-list .table thead th:first-child { border-top-left-radius: 10px;}
.tour-detail .tour-list .table thead th:last-child { border-top-right-radius: 10px;}
.tour-detail .tour-list .table tbody td { color: #000000; text-align: center; font-weight: 400;}
.tour-detail .tour-list .table tbody a { background: #0F9CA3; border-color: #0F9CA3; border-radius: 10px; font-size: 14px !important;}

.tour-detail .recommend-box { background-color: #f7f7f7; padding: 40px 10px;}

.tour-detail .recommend-box h4 { 
    color: #0F4158;
    font-size: 26px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 40px;
}

.tour-detail .recommend-box .box-tour { border-radius: 20px !important;}
.tour-detail .recommend-box .card .tour-img-box { padding: 10px; text-align: center;}
.tour-detail .recommend-box .card .card-body { padding: 12px;}
.tour-detail .recommend-box .card-title { height: auto !important;}

/* ======================== End Tour Detail ============================ */

/* ======================== Post ======================================= */
.post-box .box-tour .tour-img-box { padding: 0;}
.post-box .box-tour .card-title { height: 60px;}

.post-box .box-tour .tour-img-box img { 
    max-width: 100%; 
    border-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 250px;
    max-height: 250px;
}

.post-box .box-tour .card-body { padding: 12px;}
.post-box .box-tour .card-body .post-date { margin-top: 10px; font-weight: 400;}

.post-box .box-tour .card-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}

.post-detail .post-title {
    font-style: normal;
    font-weight: 800;
    font-size: 26px;
    color: #0F4158;
    margin: 30px 0 20px;
}

.post-detail .trip-recommend {
    background-color: #f5f5f5;
    padding: 20px;
    border-radius: 10px;
}

.post-detail .trip-recommend h6 {
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    color: #0F4158;
    letter-spacing: 1px;
}

.post-detail .content-detail p { word-wrap: break-word;}

.post-recommend {
    background-color: #f5f5f5;
    padding: 40px;
}

.post-recommend h4 {
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    text-align: center;
    color: #0F4158;
    margin-bottom: 40px;
}

.post-recommend .box-tour .card-body .post-date { margin-top: 20px; }
/* ======================== End Post ======================================= */

/* ======================== Gallery Trips ================================== */
.gallery-box .cover-img { margin-top: 30px; width: 100%;}

.gallery-box .content-box h4 {
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    text-align: center;
    color: #0F4158;
    margin: 35px auto 40px;
}

.gallery-box .content-box img { margin-bottom: 20px; border-radius: 3px;}
.gallery-box .content-box ul { display: flex; justify-content: center;}

/* ======================== Gallery Trips ================================== */

/* ======================== About & Contact ========================================== */
.about-box .section { padding-top: 30px !important;}

.about-box .intro h5 {
    font-style: normal;
    font-weight: 800;
    font-size: 26px;
    color: #0F4158;
    margin-bottom: 20px;
}

.about-box .intro p { text-indent: 50px;}

.about-box .about-2-img { text-align: right;}
.about-box .about-2-img img { max-width: 265px; margin-bottom: 10px;}
.about-box .content-detail img { width: 100% !important; height: auto !important;}

.contact-box .box-area { padding: 40px;}

.contact-box .contact-info {
    background: #F11D6A;
    border-radius: 30px;
    padding: 30px;
    margin-top: 44px;
}

.contact-box .contact-info h5 { /* contact */
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.contact-box .contact-info p { color: #ffffff; }
.contact-box .contact-info a { color: #ffffff;text-decoration: none;}
.contact-box .contact-info p i { margin-right: 10px; font-size: 18px;}

.contact-box .map .title {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    color: #0F4158;
}

.contact-box .map iframe { width: 100%; height: 90%;}
/* ======================== End About & Contact ========================================== */

/* ======================== Group Tour ======================================== */
.group-tour .img-header {
    background: url('../../../images/bg_header3.webp'); 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
}

.group-tour .form-control { 
    background-color: #ffffff;
    border: 1px solid #ced4da; 
    border-radius: 0.25rem; 
    font-size: 14px;
}

.group-tour .form-input {
    background: #F11D6A;
    border-radius: 30px;
    padding: 30px;
    margin-bottom: 30px;
}

.group-tour .box-content h5 {
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    color: #FFFFFF;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.group-tour .box-content { padding: 40px;}
.group-tour .box-content label, .group-tour .box-content a { color: #ffffff;}
.group-tour .input-group .input-group-text { border: 1px solid #ced4da;}
.group-tour .form-control::placeholder { color: #c2c2c2; font-weight: 100;}
.group-tour .content-detail { margin-left: 20px;}
.group-tour .btn {
    background: #FCD53F;
    border-radius: 7px;
    color: #000000;
}

/* ======================== End Group Tour ======================================== */

/* ======================== Policy & How to booking & Booking ======================================== */

.policy h1 {
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    text-align: center;
    color: #0F4158;
    letter-spacing: 1px;
}

.policy h3 { font-size: 26px; font-weight: 400;}
.policy hr { border: 0.5px solid #c9c9c9; margin: 1.5rem 0; }

.policy .line { 
    margin-bottom: 40px;
}

.how_to_booking h5 {
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    text-align: center;
    color: #0F4158;
    margin-top: 30px;
}

.how_to_booking h3 { font-size: 18px; font-weight: 400; margin-bottom: 20px;} 

.how_to_booking hr {
    background: #4B4B4B;
    border: 0.5px solid #C9C9C9;
    margin-bottom: 2rem;
}

.how_to_booking .content-detail p { color: #4B4B4B !important;} 
.how_to_booking .content-detail h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    color: #4B4B4B;
} 

.how_to_booking .content-detail .section-1 {
    overflow-x: hidden;
    overflow-y: hidden;
    max-height: 475px;
}

.how_to_booking .select-detail { margin-top: 40px;}

.how_to_booking .accordion-button { 
    background-color: #F53C20; 
    color: #ffffff; 
    padding: 12px 20px;
    border-radius: 5px;
}

.how_to_booking .accordion-item:first-of-type .accordion-button { 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.how_to_booking .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.how_to_booking .accordion-button:focus { box-shadow: none;}
.how_to_booking .accordion-button::after { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
.how_to_booking .accordion-header button { font-weight: 100;}
.how_to_booking .accordion-item { margin-bottom: 8px; border: 0;}

.booking-box { padding-top: 0 !important;}
.booking-box .booking-border { margin-top: 20px;}
.booking-box .table.table-bordered tbody tr td { border-color: rgb(0 0 0 / 5%);}

.booking-box .next-step,
.booking-box .prev-step,
.booking-box .btn-submit { font-size: 14px;}

.booking-box .form-control {
    border: solid 1px #ced4da;
    border-radius: 3px;
    font-size: 14px;
}

.booking-box .wizard li.active span.round-tab { background: #d31217; border: 2px solid #d31217;}
.booking-box .wizard li.active span.round-tab i { color: #ffffff;}
.booking-box .nav-tabs { border-bottom: 2px solid #d31217;}
.booking-box .wizard .nav-tabs { border-bottom-color: #d31217; }
.booking-box .label { font-weight: normal; letter-spacing: 1px;}

.booking-box .complete-title { 
    background-color: #d31217; 
    padding: 10px; 
    margin-top: 15px;
}

.booking-box .complete-title h5 { margin-bottom: 0; color: #ffffff;}
.thank-you .img-header { background: url(../../../images/thank_you.webp) !important;}

.hovereffect { height: 86% !important;}
.hovereffect h2 { 
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    bottom: -55px !important;
}

.hovereffect .overlay h2 {
    white-space: unset !important; 
    overflow: unset !important; 
    text-overflow: unset !important; 
    bottom: 0 !important;
}

.hovereffect .overlay { height: 100% !important;}
.hovereffect a.info { position: relative; top: 10%;}

.gallery-box .content-box .hovereffect img { height: 313px; max-height: 313px;}

/* ======================== End Policy & How to booking & Booking ======================================== */

/* ========================== RESPONSIVE =================================== */
/* // X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
    /* home */
    .banner-home {
        background-position: left;
        max-height: 820px;
    }

    .banner-home .box-title { top: 100px;}
    .intro-step .intro-circle { width: 110px; height: 110px }

    .banner-home .img-intro { right: -100px;}
    .box-search { top: 210px; max-width: 90%; }
    .content-box .detail2 { left: 190px;}
}

/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    /* home */
    .content-box div[class^="col-"] { padding: 0;}
    .content-box .content-detail p { max-width: 90%;}
    .content-box .content-detail a { margin-top: 0;}
    .content-box .content-detail { position: unset; padding: 25px 25px 0 25px;}
    .content-box .detail2 { padding: 25px;}
    .content-box .europe-content { flex-flow: wrap-reverse;}
    .content-box #carouselExampleFade { position: relative; left: 0;}
    .content-box #carouselExampleFade2 { position: relative; right: 0;}
    .box-tour .tour-img-box { padding: 10px;}
    .box-tour .card-body { padding: 12px;}
    .box-tour .tour-img-box img { max-width: 100%;}
    .banner-home .img-intro { display: none;}
    /* search tour */
    .tour-search .content-box div[class^="col-"] { padding: 0 12px;}
    .tour-search .img-header { background-position: left;}

    .tour-search .img-header h4 { text-shadow: 0px 4px 4px rgb(0 0 0 / 86%);}
    .hidden-lg{ display: block !important; }
}

/* // Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    /* home */
    .banner-home { background-position: top; }
    .banner-home .box-banner { top: 85px;}
    .box-search { max-width: 98%; top: 75px;}
    .banner-home .img-intro { display: none;}

    .nav-menu .navbar-nav > li > a { padding: 0 20px;}
    .nav-menu .navbar-nav > li:first-child > a { border-top: 1px solid #dee2e6; margin-top: 6px;}
    .navbar .btn-icon-search { display: none !important;}

    .nav-menu .dropdown-menu.show { 
        padding: 0 15px 15px;
        border: 0;
        margin-left: 35px;
    }

    .intro-step .intro-circle { width: 100px; height: 100px;}
    .nav-menu .dropdown-menu.show li { list-style: disc;}
    .nav-menu .header-nav { padding: 0 20px;}
    .nav-menu .navbar-brand { margin-left: 0%;}
    .nav-menu .nav-search { right: -37% !important;}
    .box-search .form-control { margin-bottom: 20px;}
    .box-search .input-group-text { height: 38px;}

    .trip-type ul { flex-wrap: wrap;}
    .trip-type ul li { flex: 0 0 33.333333%; }

    .content-box .content-detail p { max-width: 90%;}
    .content-box .content-detail a { margin-top: 0;}
    .content-box .content-detail { position: unset; padding: 25px 25px 0 25px;}
    .content-box .detail2 { padding: 25px;}
    .content-box .europe-content { flex-flow: wrap-reverse;}
    /* search tour */
    .tour-search .content-box .container,
    .tour-detail .container,
    .contact-box .container,
    .post-recommend .container,
    .group-tour .container { max-width: 967px;}

    .contact-box .box-area { padding: 0;}
    .contact-box .contact-info { margin-bottom: 35px;}
    .about-box .about-2-img img { max-width: 100% !important;}
    .post-recommend { padding: 40px 0;}
    .post-recommend .box-tour { margin-bottom: 20px;}
    .group-tour .box-content { padding: 40px 0;}
    .group-tour .content-detail { margin-left: 0;}
    .footer .copyright p { text-align: center !important;}
}

@media (max-width: 767.98px) {
    /* home */
    .nav-menu .navbar-toggle {
        background-color: unset;
        border-color: unset;
        margin-top: 18px;
        border: 0;
    }

    .nav-menu .nav-search { right: -26% !important;}
    .banner-home .title-line { width: 40%;}
    .box-search { max-width: 100%; top: 50px; padding: 20px 15px 30px;}
    .intro-step { padding: 25px 0 !important;}
    .intro-step .intro-circle { width: 90px; height: 90px;}
    .intro-step li p { font-size: 16px;}
    .intro-step li span { font-size: 14px;}

    div[class^="col-"] { margin-bottom: 0;}
    .nav-menu .navbar-toggle .icon-bar { background-color: #0F9CA3;}

    .nav-menu .navbar-toggle:hover, .nav-menu .navbar-toggle:active, .nav-menu .navbar-toggle:focus {
        background-color: unset;
        border-color: unset;
    }

    .nav-menu .navbar-collapse .btn { margin-bottom: 20px;}

    .banner-home .box-title {
        position: unset;
        left: 0;
        top: 0;
    }

    .banner-home .img-intro {
        position: unset;
        top: 0;
        right: 0;
    }

    .navbar .navbar-collapse ul li:first-child a { margin-top: 20px;}
    .thank-you .img-header { background-position: center !important;}
    .booking-box .table-sumary .text-red { width:auto !important;}
}

/* // X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    /* home */
    .trip-type ul li { flex: 0 0 50%; }
    .banner-home .box-banner { top: 100px}
    .box-search { top: 80px;}

    .banner-home .title-intro, 
    .banner-home .title-line { width: 100%;}

    /* tour detail */
    .tour-detail .facebook-share ul { flex-direction: column;}
    .tour-detail .facebook-share .fb-like span,
    .tour-detail .facebook-share .fb-like iframe { max-width: 390px;}
    .gallery-box .content-box ul { flex-direction: column;}
    .gallery-box .content-box .trip-paginate ul { flex-direction: row;}
    .gallery-box .content-box ul li h4 { margin: 0;}

    .gallery-box .content-box .hovereffect { height: 90% !important;}
    .gallery-box .content-box .hovereffect img { height: 400px!important; max-height: 400px!important;}

    .post-box .box-tour .tour-img-box img { height: auto !important; max-height: unset !important;}
}

@media (max-width: 425px) {
    /* home */
    .nav-menu .nav-search { right: -23% !important;}
    .nav-menu .header-nav { padding: 0 0 0 10px;}
    .banner-home { height: 889px;}
    .trip-type ul li { flex: 0 0 50%; }
    .banner-home .box-banner { top: 40px}
    .box-search { top: 35px;}
    .tour-detail .facebook-share ul li { margin-bottom: 15px; }

    .tour-detail .facebook-share .fb-like span,
    .tour-detail .facebook-share .fb-like iframe {
        white-space: nowrap; 
        max-width: 290px; 
        overflow: hidden;
        text-overflow: ellipsis;
    }

}

@media (max-width: 321.99px) {
    .banner-home .box-banner {
        height: 490px;
        max-height: 490px;
    }

    .intro-step .intro-circle { 
        width: 70px; 
        height: 70px; 
        padding: 12px;
    }

    .box-search .form-control { font-size: 14px;}
    .box-search .input-group-text { height: 35px;}
    .intro-step li p {font-size: 14px;}

    .booking-box #step2 .btn { padding: 6px 12px !important;}
    .promotion-hot { padding: 20px 0;}
    .trip-type { padding: 20px 0;}
    .popular-trip { padding: 20px 0 40px 0;}
    .content-box .content-detail { padding: 25px 15px 0 15px;}
    .footer .footer-bar { padding: 40px 10px 20px;}
}





/* // XX-Large devices (larger desktops) */
/* // No media query since the xxl breakpoint has no upper bound on its width */